{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [],
  "lowPriorityFiles": [
    "static/gsPpsufUpfRHNkTKTLC-1/_ssgManifest.js",
    "static/gsPpsufUpfRHNkTKTLC-1/_buildManifest.js"
  ],
  "rootMainFiles": []
}